Subject: Re: 2016 header ideas
From: "Michael B" <[email-masked]>
To: "Lisa Hilborn" <[email-masked]>
Date: Fri, 8 May 2015 15:55:25 -0400

Hello Lisa.
I like both options you have presented.  I thought of a couple things that might enhance each.  I was hoping you could try a couple of things and see how they look.  On the "a proof", please try it with the Statue of Liberty in all black and all of the stars white (some looked a bit gray).  Also, not sure if the box would look better gray ,(like the logo and date circles), or just left alone.  Maybe you can try separate versions and see what looks best.  On the "b proof", please try using white stripes and changing the white lettering  to all black.  Maybe try a couple version with the box gray like on proof a.  We could print all versions out and just see what looks best in full size.  Just some suggestions. 
Thank you,
Michael B
LLPS

From: Lisa Hilborn 
Sent: Friday, April 24, 2015 10:32 AM
To: Mike Bishop ; Steve Fata ; Joey Sheets 
Subject: 2016 header ideas

Hi guys, 

Attached are 2 ideas I came up with for the 2016 header. Let me know what you think.

Thank you,
Lisa H.